[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4688: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4690: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4691: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4692: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
Hifidelio-User.de :: Thema anzeigen - Umfrage zur Firmware 2.4 und dem iPhone/iPad-App
Hifidelio-User.de
http://hifidelio-user.de/

Umfrage zur Firmware 2.4 und dem iPhone/iPad-App
http://hifidelio-user.de/viewtopic.php?f=3&t=4888
Seite 2 von 3

Autor:  arcticwolf [ 06.11.2010 13:23 ]
Betreff des Beitrags: 


Autor:  Spacesson [ 06.11.2010 15:26 ]
Betreff des Beitrags: 

Man muss allerdings dazu anmerken, dass das wohl durch die größere Festplatte verursacht wurde. Doch jedes andere "Update" startete bislang stets völlig problemlos.
Nur jetzt hat es mir zunächst einen Fidel beschehrt, der nicht einmal mehr startete!

Das Problem konnte ich nur lösen, indem ich den Fidel komplett plattmachte, inkl. Neuformatierung (entsprechend Musikordner löschen). Das hat mich eine Nacht bis fürh morgens gekostet, und eine Menge Frust produziert!
Als Betatester hätte ich ja nichts gesagt ... aber als Käufer stinkt mir das.

Noch ein Punkt:
Das Update-Prozedere hat auch das (gekaufte!) Upgrade mit Internet-Radio wieder zurückgesetzt.
Die Abfrage nach dem Freischaltschlüssel war zwar dann vorhanden ... aber den habe ich vor vielen Jahren mal als Brief bekommen ... und bin seitdem zweimal umgezogen. Das ergab die spannende Frage, morgens um 02:11 Uhr vor dem Fidel: wo liegt der Brief? Ich hab schon mal besser gelacht.

OHNE getpro hier aus dem Forum und OHNE völliges Löschen hätte ich nur durch das "update" von 2.3.38 auf 2.4 einen "black brick" erzeugt.

DAS war so in der Beschreibung nicht enthalten.

Ein breiter Beta-test, den es früher mal dazu sicher gegeben hätte, hätte solche Probleme sicher gezeigt - und möglicherweise dann dazu geführt, dass entsprechende Hinweise im Text auftauchen. Mindestens aber der Hinweis, dass es Probleme geben könnte bei selbst vergrößerten Festplatten oder anderen Modifikationen.

Vielleicht ist das Problem ja nicht zu umgehen - aber ich hätte mir dreimal mehr überlegt, das Geld auszugeben, wenn ich das vorher gewusst hätte.

Wie gesagt:
Ich bin etwas sauer ...

Autor:  Spacesson [ 06.11.2010 16:09 ]
Betreff des Beitrags: 


Autor:  hifideleric [ 06.11.2010 16:11 ]
Betreff des Beitrags: 


Autor:  Spacesson [ 06.11.2010 16:29 ]
Betreff des Beitrags: 

Wenn ich die Kiste mit dem Ordner "Rechnungen alt" schon ausgepackt hätte ... wäre das kein Problem gewesen. Aber die Frage des Internet-Upgrade-Eingebens stellte sich mir erst einmal nicht ...

Ich hatte, nach dem "einfachen Update auf 2.4" einen Hifidelio, der während des Startens hängen blieb ... und das war kein irgendwie alter Prozess, der "hing", sondern ein echtes Problem. Das Upgrade neu einzugeben, wäre vermutlich mit der Hotline zu lösen gewesen ...

Was mich aber ärgert:
Hätte ich all den Ärger, der mir mit diesem "einfachen Upgrade" ins Haus flatterte, gekannt, hätte ich das Update nicht bestellt.

Als Betatester nimmt man ja bewusst einiges in Kauf - aber als Käufer eben nicht.
Mir geht es auch nicht um die 120 Euro, die kann ich verschmerzen ... mir geht es hier ums Prinzip, wenn man als Kunde eine Erwartungshaltung enttäuscht sieht.

Wenn alles problemlos funktioniert hätte, hätte ich keinen Grund gehabt, irgendwas zurückzuschicken.
Ich hab mich aber nun schon so oft darüber geärgert - und noch immer einen völlig leeren Hifidelio, der mich noch weiter Zeit kosten wird, nur um den Zustand wie zuvor wieder zu erreichen, dass ich einfach keine Lust habe, das zu bezahlen.

Ich sehe es als Betatest, den Fa Hermstedt ja hier nicht mehr möchte.
Diese Beta-Version der Firmware 3.0 akzeptiere ich einfach nicht. Punkt.

Ich hab kein Problem mit dem Preis - auch mein Internet-Upgrade hab ich als einer der wenigen bezahlt ... und nicht mit Getpro umgesetzt.
Aber mit diesem Kauf ... Zeit ... Ärger ....
ich glaube, ich sagte es bereits ...

Autor:  adca1 [ 06.11.2010 17:10 ]
Betreff des Beitrags: 

Auch wenn bei mir das Update pannenfrei verlief, der Fidel nun schneller startet und beim Konvertieren von Neuimportiertem keine Hänger mehr hat, kann ich Spaceson weitgehend zustimmen.

Das Einzige, das sich von den früheren Mods (mit Murksen) bewerkstelligen lässt, sind neue Veronica-Themes; Discsync, SSH, HFTools, FreeDB-Updates von Midgt ? Fehlanzeige. Gemäss Hersteller wurde kräftig aufgeräumt (u.a. perl, joe) - wenigstens haben sie Telnet nicht rausgeschmissen. WLAN ist in klanglicher Hinsicht ohnehin ein NoGo (->off topic), so dass auch WPA2 kein Argument ist.

Kurz: Der Kauf von Version 2.4 war/ist rausgeschmissenes Geld.

Autor:  Spacesson [ 06.11.2010 18:03 ]
Betreff des Beitrags: 

Um keinen falschen Eindruck zu vermitteln:

Wenn es mal eine Version 3.0 gibt, die sauber installiert werden kann, und mit der ich nicht mehr den Ärger habe, den ich bis jetzt habe, dann kann ich mir auch vorstellen, so eine neue Firmware dann wieder zu kaufen.

Ebenso hätte ich es begrüßt, wenn es von Seiten Hermstedt hier ein paar Kommentare gegeben hätte, die einiges schneller klargestellt hätte.
Oder überhaupt einen Betatest ...
wie es mal gute Sitte war - und das sicher nicht zum Schaden der Fa Hermstedt.

Autor:  adca1 [ 06.11.2010 18:32 ]
Betreff des Beitrags: 

Dann sind es schon zwei, die die Hoffnung noch nicht aufgegeben haben. Das Gerätekonzept überzeugt unverändert; aber: in der apfelfreien Zone reicht 2.3.28.

Autor:  hifideleric [ 06.11.2010 18:38 ]
Betreff des Beitrags: 


Autor:  bueffel [ 06.11.2010 20:14 ]
Betreff des Beitrags: 


Autor:  adca1 [ 06.11.2010 20:53 ]
Betreff des Beitrags: 


Autor:  hifideleric [ 07.11.2010 13:18 ]
Betreff des Beitrags: 


Autor:  Musikuss [ 08.11.2010 18:33 ]
Betreff des Beitrags: 


Autor:  hifideleric [ 08.11.2010 18:48 ]
Betreff des Beitrags: 


Autor:  adca1 [ 08.11.2010 20:23 ]
Betreff des Beitrags: 


Seite 2 von 3 Alle Zeiten sind UTC + 1 Stunde [ Sommerzeit ]
Powered by phpBB® Forum Software © phpBB Group
http://www.phpbb.com/